Bug 171863 - Conflicting files: scalapack
Summary: Conflicting files: scalapack
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xen   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rik van Riel
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-27 06:58 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-20 17:04:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2005-10-27 06:58:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b5) Gecko/20051008 Fedora/1.5-0.5.0.beta2 Firefox/1.4.1

Description of problem:
This package conflicts with extras.

scalapack-1.7-7.fc4:
/usr/bin/xsls


Version-Release number of selected component (if applicable):
xen-3.0-0.20051021.fc5

How reproducible:
Always

Steps to Reproduce:
1. Install scalapack
2. Install xen
  

Additional info:

Comment 1 Jeremy Katz 2006-01-18 17:39:39 UTC
Sent a patch upstream to rename the binary... let's see what that comes back with.

Comment 2 Jeremy Katz 2006-01-20 17:04:24 UTC
Accepted upstream, so moved in the package for until we pull a new version.


Note You need to log in before you can comment on or make changes to this bug.